@charset "utf-8";
<style>
<!--
.main_image{
}

#sp_contents{
padding:0;
color:#333333;
font-size:120%;
line-height: 1.6em;
}

.sp_txt1{
padding:10px;
margin:0 0 20px;
}

.sp_box1, .sp_box2, .sp_box3 {
border:solid 2px #f1a919;
border-radius: 10px;
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
-moz-border-radius: 10px;   /* Firefox用 */
margin:0 10px 20px 10px;
    }

.txt1{
margin:20px;
    }

.sp_hw_img{
padding:0 30px 0 0;
    }

.link_btn1{
width:80%;
background-color: #777;
color:#ffffff;
margin:0 auto 30px;
border-radius: 10px;
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
-moz-border-radius: 10px;   /* Firefox用 */
}

.link_btn1 a{
 display: block;
 zoom: 1;	/* IE6以前に対応 */
color:#ffffff;
background-color: #777;
padding:10px;
font-size:130%;
border-radius: 10px;
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
-moz-border-radius: 10px;   /* Firefox用 */
text-decoration: none;
}
-->
</style>
